<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tarefa 5</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <!-- NAVBAR -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-4">
        <div class="container-fluid">
            <a href="#" class="navbar-brand">Tarefa 5</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
            data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false"
            aria-label="Toggle Navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a href="#" class="nav-link active" aria-current="page">Imagem 1</a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Imagem 2</a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Imagem 3</a>
                    </li>
                </ul>
            </div>
            <form class="d-flex">
                <input type="search" class="form-control me-2" placeholder="Digite algo..."
                aria-label="Search">
                <button class="btn btn-outline-primary" type="submit">Pesquisar</button>
            </form>
        </div>
    </nav>

    <!-- SLIDER -->
    <div class="container mb-4">
        <div class="row justify-content-center">
            <div class="col-6">
                <div id="carousel" class="carousel slide" data-bs-ride="carousel">
                    <div class="carousel-indicators">
                        <button class="active" type="button" data-bs-target="#carousel"
                        data-bs-slide-to="0" aria-current="true" aria-label="Slide 1"></button>
                        <button type="button" data-bs-target="#carousel"
                        data-bs-slide-to="1" aria-current="true" aria-label="Slide 2"></button>
                        <button type="button" data-bs-target="#carousel"
                        data-bs-slide-to="2" aria-current="true" aria-label="Slide 3"></button>
                    </div>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img src="img/g_1.jpg" alt="Imagem 1" class="d-block w-100">
                            <div class="carousel-caption">
                                <h5>Primeiro Slide</h5>
                                <p>Pintura da Av. Paulista</p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img src="img/g_5.jpg" alt="Imagem 2" class="d-block w-100">
                            <div class="carousel-caption">
                                <h5>Segundo Slide</h5>
                                <p>Pintura da Vila Madalena</p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <img src="img/g_6.jpg" alt="Imagem 3" class="d-block w-100">
                            <div class="carousel-caption">
                                <h5>Terceiro Slide</h5>
                                <p>Pintura de Copacabana</p>
                            </div>
                        </div>
                    </div>
                    <!-- botões do slider -->
                    <button class="carousel-control-prev" type="button" data-bs-target="#carousel"
                    data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carousel"
                    data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
        </div>
    </div>

    <!-- CARD -->
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-3">
                <div class="card mb-4">
                    <img src="img/avatar.png" alt="Minha Imagem" class="card-img-top">
                    <div class="card-body">
                        <h5 class="card-title">Avatar 1</h5>
                        <p class="card-text">Esta é a descrição do avatar.</p>
                        <a href="#" class="btn btn-primary">Escolher</a>
                    </div>
                </div>
            </div>
            <div class="col-3">
                <div class="card mb-4">
                    <img src="img/avatar.png" alt="Minha Imagem" class="card-img-top">
                    <div class="card-body">
                        <h5 class="card-title">Avatar 2</h5>
                        <p class="card-text">Esta é a descrição do avatar.</p>
                        <a href="#" class="btn btn-primary">Escolher</a>
                    </div>
                </div>
            </div>
            <div class="col-3">
                <div class="card mb-4">
                    <img src="img/avatar.png" alt="Minha Imagem" class="card-img-top">
                    <div class="card-body">
                        <h5 class="card-title">Avatar 3</h5>
                        <p class="card-text">Esta é a descrição do avatar.</p>
                        <a href="#" class="btn btn-primary">Escolher</a>
                    </div>
                </div>
            </div>
            <div class="col-3">
                <div class="card mb-4">
                    <img src="img/avatar.png" alt="Minha Imagem" class="card-img-top">
                    <div class="card-body">
                        <h5 class="card-title">Avatar 4</h5>
                        <p class="card-text">Esta é a descrição do avatar.</p>
                        <a href="#" class="btn btn-primary">Escolher</a>
                    </div>
                </div>
            </div>
            <div class="col-3">
                <div class="card mb-4">
                    <img src="img/avatar.png" alt="Minha Imagem" class="card-img-top">
                    <div class="card-body">
                        <h5 class="card-title">Avatar 5</h5>
                        <p class="card-text">Esta é a descrição do avatar.</p>
                        <a href="#" class="btn btn-primary">Escolher</a>
                    </div>
                </div>
            </div>
            <div class="col-3">
                <div class="card mb-4">
                    <img src="img/avatar.png" alt="Minha Imagem" class="card-img-top">
                    <div class="card-body">
                        <h5 class="card-title">Avatar 6</h5>
                        <p class="card-text">Esta é a descrição do avatar.</p>
                        <a href="#" class="btn btn-primary">Escolher</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>